Subject: Remarks from Sawhill Memorial Service
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Jun 2000 08:46:00 -0700 (PDT)

Mike,  Your remarks capture beautifully the experience of working with John
Sawhill.  I am taking the liberty of forwarding them to colleagues who
would enjoy and appreciate your wonderful contribution to our memories of
John.  Best, Les

---------------------- Forwarded by Les Silverman/DCO/NorthAmerica/MCKINSEY
on 06/16/2000 03:35 PM ---------------------------

<[email-masked]> on 06/15/2000 02:58:27 PM

Please respond to <[email-masked]>
To:   <[email-masked]>
cc:
Subject:  Remarks from Sawhill Memorial Service

Les,

We had a Memorial Service for Nature Conservancy staff and board last week
in
conjunction with our board meeting.  I had the opportunity to say some
words
about John.  I thought you might be interested in seeing them.

Keep in touch,

Mike Coda
Mike Coda <[email-masked]>
Director of Climate Change Program
The Nature Conservancy

(See attached file: sawhill.doc)

+-------------------------------------------------------------+
| This message may contain confidential and/or privileged     |
| information.  If you are not the addressee or authorized to |
| receive this for the addressee, you must not use, copy,     |
| disclose or take any action based on this message or any    |
| information herein.  If you have received this message in   |
| error, please advise the sender immediately by reply e-mail |
| and delete this message.  Thank you for your cooperation.   |
+-------------------------------------------------------------+
 - sawhill.doc